*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}


.about{
    padding-top: 99px ;
    padding-bottom: 87px ;
    background-color: rgba(255, 245, 228, 1);
}

.about_container{
    width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: baseline
   
}

.block_1{
    width: calc(100% / 12 * 3);
}

.block_2{
    width: calc(100% / 12 * 3);
}

.block_3{
    width: calc(100% / 12 * 3);
}

.block_4{
    width: calc(100% / 12 * 3);
   

}

h2{
    font-family: Oswald, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    margin-top: 39px;
    align-items: center;
  
}

p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.5);
}

